{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "title": "Forest Mist",
  "version": 2,
  "settings": {
    "color": {
      "palette": [
        {
          "color": "#FFFFFF",
          "name": "Base",
          "slug": "base"
        },
        {
          "color": "#2F6B4F",
          "name": "Primary",
          "slug": "primary"
        },
        {
          "color": "#1F3B2C",
          "name": "Secondary",
          "slug": "secondary"
        },
        {
          "color": "#1F3B2C",
          "name": "Tertiary",
          "slug": "tertiary"
        },
        {
          "color": "#4DA681",
          "name": "Primary Light",
          "slug": "primary-light"
        },
        {
          "color": "#1C2A1F",
          "name": "Footer Background",
          "slug": "footer-background"
        },
        {
          "color": "#EDF7F1",
          "name": "Section Background",
          "slug": "section-bg"
        },
        {
          "color": "#ffffff",
          "name": "Text Color",
          "slug": "text-color"
        },
        {
          "color": "#000000",
          "name": "Headings",
          "slug": "heading"
        },
        {
          "color": "#FFFFFF",
          "name": "Background",
          "slug": "background"
        },
        {
          "color": "#2F6B4F40",
          "name": "Border Color",
          "slug": "border-color"
        },
        {
          "color": "#00000020",
          "name": "Sidebar Shadow Color",
          "slug": "sidebar-shadow-color"
        }
      ]
    }
  }
}
